include AUTHORS
include LICENSE

include setup.cfg

include *.txt
include *.rst
include *.md
include *.zip
recursive-include rlagent/data *
recursive-include docs *
recursive-include examples *.py
recursive-include scripts *.py
recursive-include tests *
recursive-exclude docs *.pyc
recursive-exclude docs *.pyo
recursive-exclude tests *.pyc
recursive-exclude tests *.pyo

prune build
prune docs/_build
prune docs/api

global-exclude *.pyc *.o
